<?php

Route::group(['domain'=>env('CP_DOMAIN'),'namespace'=>'App\Http\Controllers\Cp\Book','middleware'=>'CpAuth'],function () {
	// 书籍列表
	Route::any('book/index','BookController@index');
	Route::get('book/except','BookController@exceptBook');

	Route::get('book/exceptadd','BookController@exceptAddView');

	Route::post('book/exceptadd','BookController@exceptAddPost');

    Route::get('book/getBooks','BookController@getBooks');
    Route::get('book/deleteExcept','BookController@deleteExcept');

    Route::get('book/bookCpList','BookController@bookCpList');

    Route::post('book/editCp','BookController@editCp');

    Route::get('book/cpDataStats','BookController@cpDataStats');

});

Route::group(['domain'=>env('CP_DOMAIN'),'namespace'=>'App\Http\Controllers\Cp\Book','prefix'=>'api','middleware'=>'CpApiAuth'],function () {

	// 导出
	Route::any('book/record_export','BookController@record_export');
	// 每日明细
	Route::any('book/subscribe_detail','BookController@subscribe_detail');



});
